<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright 2014 CAFE team <cafe-dev@ml.cafe-desktop.org> -->
<component type="desktop">
  <id>lector.desktop</id>
  <metadata_license>CC0-1.0</metadata_license>
  <project_license>GPL-2.0+</project_license>
  <name>Lector Document Viewer</name>
  <name xml:lang="zh-Hant-TW">Lector 文件檢視器</name>
  <name xml:lang="zh-Hans-CN">Lector 文档查看器</name>
  <name xml:lang="uz-Latn">Lector Hujjat Ko'ruvchisi</name>
  <name xml:lang="uk">Переглядач документів Lector</name>
  <name xml:lang="tr">Lector Belge Görüntüleyicisi</name>
  <name xml:lang="th">โปรแกรมดูเอกสาร Lector</name>
  <name xml:lang="sv">Lector Dokumentvisare</name>
  <name xml:lang="sr-Cyrl">Прегледач докумената Атрил</name>
  <name xml:lang="sl">Lector pregledovalnik dokumentov</name>
  <name xml:lang="sk">Prehliadač dokumentov Lector</name>
  <name xml:lang="sc">Lector - Bisore de Documentos</name>
  <name xml:lang="ru">Просмотрщик документов Lector</name>
  <name xml:lang="ro">Vizualizatorul de documente Lector</name>
  <name xml:lang="pt-BR">Visualizador de Documentos Lector</name>
  <name xml:lang="pt">Visualizador de Documentos Lector</name>
  <name xml:lang="pl">Przeglądarka dokumentów Lector</name>
  <name xml:lang="nl">Lector Documentweergave</name>
  <name xml:lang="ne">आएट्रिल कागजात दृश्यक</name>
  <name xml:lang="nb">Dokumentfremviseren Lector</name>
  <name xml:lang="ms">Pelihat Dokumen Lector</name>
  <name xml:lang="mr">Lector दस्तऐवज दर्शक</name>
  <name xml:lang="lt">Lector dokumentų žiūryklė</name>
  <name xml:lang="ko">아트릴 문서 보기</name>
  <name xml:lang="kn">Lector ದಸ್ತಾವೇಜು ವೀಕ್ಷಕ</name>
  <name xml:lang="kk-Cyrl">Lector құжаттарды көрсетушісі</name>
  <name xml:lang="ja">Lector ドキュメントビューアー</name>
  <name xml:lang="it">Visualizzatore documenti Lector</name>
  <name xml:lang="ie">Visor de documentes Lector</name>
  <name xml:lang="id">Lector Document Viewer</name>
  <name xml:lang="ia">Visualisator de Documentos Lector</name>
  <name xml:lang="hy">Lector Փաստաթղթի Դիտող</name>
  <name xml:lang="hu">Lector dokumentum-megjelenítő</name>
  <name xml:lang="hr">Lector preglednik dokumenata</name>
  <name xml:lang="he">מציג המסמכים Lector</name>
  <name xml:lang="gl">Visor de documentos Lector</name>
  <name xml:lang="fr">Visionneur de documents Lector</name>
  <name xml:lang="fi">Lector-asiakirjakatselin</name>
  <name xml:lang="eu">Lector dokumentu ikustailea</name>
  <name xml:lang="et">Dokumendinäitaja Lector</name>
  <name xml:lang="es-AR">Visor de Documentos Lector</name>
  <name xml:lang="es">Visor de documentos Lector</name>
  <name xml:lang="en-GB">Lector Document Viewer</name>
  <name xml:lang="en-AU">Lector Document Viewer</name>
  <name xml:lang="el">Εφαρμογή προβολής εγγράφων Lector</name>
  <name xml:lang="de">Lector-Dokumentenbetrachter</name>
  <name xml:lang="da">Lector - dokumentfremviser</name>
  <name xml:lang="cs">Prohlížeč dokumentů Lector</name>
  <name xml:lang="cmn">Lector 文件檢視器</name>
  <name xml:lang="ca-valencia">Visualitzador de documents Lector</name>
  <name xml:lang="ca">Visualitzador de documents Lector</name>
  <name xml:lang="bs-Latn">Lector Pregledač Dokumenata</name>
  <name xml:lang="bg">Lector преглед на документи</name>
  <name xml:lang="be-Cyrl">Прагляднік дакументаў Lector</name>
  <name xml:lang="ast">Visor de documentos Lector</name>
  <name xml:lang="ar">عارض الوثائق منضدة</name>
  <name xml:lang="am">Lector ሰነድ መመልከቻ </name>
  <summary>A Document Viewer for the CAFE desktop environment</summary>
  <summary xml:lang="zh-Hant-TW">適用於 CAFE 桌面環境的文件檢視器</summary>
  <summary xml:lang="zh-Hans-CN">用于 CAFE 桌面环境的文档查看器</summary>
  <summary xml:lang="vi">Một phần mềm hiển thị tài liệu của CAFE </summary>
  <summary xml:lang="uz-Latn">CAFE ish stoli muhiti uchun hujjat ko'ruvchi</summary>
  <summary xml:lang="uk">Переглядач документів стільничного середовища CAFE</summary>
  <summary xml:lang="tr">CAFE masaüstü ortamı için Belge Görüntüleyicisi</summary>
  <summary xml:lang="th">เครื่องมือดูเอกสารสำหรับสภาพแวดล้อมเดสก์ท็อป CAFE</summary>
  <summary xml:lang="sv">En dokumentvisare för skrivbordsmiljön CAFE</summary>
  <summary xml:lang="sr-Cyrl">Прегледач докумената за Мејтову радну површ</summary>
  <summary xml:lang="sl">Pregledovalnik dokumentov za namizno okolje CAFE</summary>
  <summary xml:lang="sk">Prehliadač dokumentov pre prostredie CAFE</summary>
  <summary xml:lang="sc">Unu Bisore de Documentos pro s'ambiente de iscriania CAFE</summary>
  <summary xml:lang="ru">Просмотр документов рабочей среды CAFE</summary>
  <summary xml:lang="ro">Un vizualizator de documente pentru mediul desktop CAFE</summary>
  <summary xml:lang="pt-BR">Um Visualizador de Documentos para o Ambiente de Trabalho CAFE</summary>
  <summary xml:lang="pt">Um visualizador de documentos para o ambiente de área de trabalho CAFE</summary>
  <summary xml:lang="pl">Przeglądarka dokumentów dla środowiska CAFE</summary>
  <summary xml:lang="nl">Documentweergave voor de CAFE-werkomgeving</summary>
  <summary xml:lang="nb">En dokumentfremviser for skrivebordsmiljøet CAFE</summary>
  <summary xml:lang="ms">Pelihat Dokumen untuk persekitaran desktop CAFE</summary>
  <summary xml:lang="mn-Cyrl">CAFE дэлгэцийн орчний баримт үзэгч</summary>
  <summary xml:lang="lt">Dokumentų žiūryklė CAFE darbalaukio aplinkai</summary>
  <summary xml:lang="ko">마테 데스크톱 환경용 문서 보기 프로그램</summary>
  <summary xml:lang="kn">CAFE ಗಣಕತೆರೆ ಪರಿಸರಕ್ಕೆ ಒಂದು ದಸ್ತಾವೇಜು ವೀಕ್ಷಕ</summary>
  <summary xml:lang="kk-Cyrl">CAFE жұмыс үстел ортасы үшін құжаттар көрсетушісі</summary>
  <summary xml:lang="ja">CAFE デスクトップ環境向けのドキュメントビューアー</summary>
  <summary xml:lang="it">Un visualizzatore di documenti per l'ambiente desktop CAFE</summary>
  <summary xml:lang="ie">Un visor de documentes por li ambientie CAFE</summary>
  <summary xml:lang="id">Penampil dokumen untuk lingkungan desktop CAFE.</summary>
  <summary xml:lang="ia">Un Visualisator de Documentos pro le ambiente de scriptorio CAFE</summary>
  <summary xml:lang="hy">Փաստաթղթի դիտակ CAFE սեղանադիր միջավայրի համար</summary>
  <summary xml:lang="hu">Dokumentum megjelenítő a CAFE asztali környezethez</summary>
  <summary xml:lang="hr">Preglednik dokumenata za CAFE radno okruženje</summary>
  <summary xml:lang="gl">Un visor de documentos para o contorno de escritorio CAFE</summary>
  <summary xml:lang="fr">Un lecteur de document pour l'environnement de bureau CAFE</summary>
  <summary xml:lang="fi">Asiakirjakatselin CAFE-työpöytäympäristölle.</summary>
  <summary xml:lang="eu">CAFE mahaigain ingurunerako dokumentu ikustailea</summary>
  <summary xml:lang="et">Dokumendinäitaja CAFE töölauakeskkonnale</summary>
  <summary xml:lang="es-AR">Un Visor de Documentos para el entorno de escritorio CAFE</summary>
  <summary xml:lang="es">Un visor de documentos para el entorno de escritorio CAFE</summary>
  <summary xml:lang="en-GB">A Document Viewer for the CAFE desktop environment</summary>
  <summary xml:lang="en-AU">A Document Viewer for the CAFE desktop environment</summary>
  <summary xml:lang="el">Πρόγραμμα προβολής εγγράφων για το γραφικό περιβάλλον εργασίας CAFE</summary>
  <summary xml:lang="de">Ein Dokumentenbetrachter für die Cafe-Arbeitsumgebung</summary>
  <summary xml:lang="da">En dokumentfremviser for skrivebordsmiljøet CAFE</summary>
  <summary xml:lang="cs">Prohlížeč dokumentů pro prostředí CAFE</summary>
  <summary xml:lang="ca-valencia">Un visualitzador de documents per a l'entorn d'escriptori CAFE</summary>
  <summary xml:lang="ca">Un visualitzador de documents per a l'entorn d'escriptori CAFE</summary>
  <summary xml:lang="bs-Latn">Pregledač dokumenata za CAFE desktop</summary>
  <summary xml:lang="bg">Преглед на документи за работна среда МАТЕ</summary>
  <summary xml:lang="be-Cyrl">Прагляднік дакументаў асяроддзя CAFE</summary>
  <summary xml:lang="ast">Un visor de documentos pal entornu d'escritoriu CAFE</summary>
  <summary xml:lang="ar">عارض مستندات لبيئة سطح مكتب متّة</summary>
  <summary xml:lang="am">የ ሰነድ መመልከቻ ለ ሜት ዴስክቶፕ አካባቢ</summary>
  <description>
    <p>
   Lector is a simple multi-page document viewer. It can display and
   print PostScript (PS), Encapsulated PostScript (EPS), DJVU, DVI,
   XPS and Portable Document Format (PDF) files, as well as comic book
   archive files. When supported by the document, it also allows
   searching for text, copying text to the clipboard, hypertext navigation
   and table-of-contents bookmarks.
  </p>
    <p xml:lang="zh-Hant-TW">Lector 是一個簡單的多頁面文件檢視器。它可以顯示並列印 PostScript (PS)、Encapsulated PostScript (EPS)、DJVU、DVI、XPS 及 Portable Document Format (PDF) 檔案，甚至是漫畫書的檔案格式都可以。如果文件支援的話，它就可以搜尋文字、複製文字到剪貼簿、超文字傳輸及目錄式的書籤。</p>
    <p xml:lang="sl">Lector je preprost pregledovalnik več-stranskih dokumentov. Lahko prikaže in natisne datotee PostScript (PS), Encapsulated PostScript (EPS), DJVU, DVI, XPS in Portable Document Format (PDF), kot tudi datoteke z arhivi stripov. če dokument to podpira, omogoča tudi iskanje teksta, kopiranje teksta na odložišče, navigacijo preko hiperteksta in zaznamke v kazalu vsebine.</p>
    <p xml:lang="ru">Lector — простой многостраничный просмотрщик документов. Он может показывать и печатать файлы PostScript (PS), Encapsulated PostScript (EPS), DJVU, DVI, XPS и Portable Document Format (PDF), а также архивы комиксов. Он также позволяет искать текст, копировать его в буфер обмена, выполнять гипертекстовую навигацию и устанавливать закладки содержания, если это поддерживается документом.</p>
    <p xml:lang="nl">Lector is een eenvoudige multipagina-documentkijker. Hij kan de volgende soorten bestanden tonen en afdrukken: PostScript (PS), Encapsulated PostScript (EPS), DJVU, DVI, XPS en Portable Document Format (PDF) alsook comic book-archiefbestanden. Indien ondersteund door het document, kan hij ook tekst zoeken, tekst naar het klembord kopiëren, hypertekstnavigatie doen en inhoudsopgave-bladwijzers volgen.</p>
    <p xml:lang="nb">Lector er en enkel dokumentfremviser med støtte for flere sider. Den kan vise og skrive ut filer i PostScript (PS), innebygd PostScript (EPS), DJVU, DVI, XPS og bærbart dokumentformat (PDF); i tillegg til tegneseriearkiv. Når dokumentet støtter det kan den også søke etter tekst, kopiere til utklippstavlen, navigere etter hypertekst og lagre bokmerker i innholdsregisteret.</p>
    <p xml:lang="ms">Lector merupakan pelihat dokumen berbilang-halaman yang ringkas. Ia dapat papar dan cetak fail PostScript (PS), PostScript Terkurung (EPS), DJVU, DVI, XPS dan Format Dokumen Mudah Alih (PDF), serta fail arkib buku komik. Bila disokong oleh dokumen, ia membolehkan penggelintaran teks, penyalinan teks ke papan keratan, navigasi hiper-teks dan tanda buku senarai-kandungan.</p>
    <p xml:lang="it">Lector è un semplice visualizzatore di documenti multi-pagina. Può mostrare e stampare file PostScript (PS), Encapsulated PostScript (EPS), DJVU, DVI, XPS and Portable Document Format (PDF), così come archivi di fumetti. Permette anche di ricercare testi, copiarli, navigare ipertesti e l'indice, se ciò è permesso dal documento.</p>
    <p xml:lang="gl">Lector é un sinxelo visor de documentos multipáxina. Pode amosar e imprimir documentos  PostScript (PS), PostScript Encapsulado (EPS),  DJVU, DVI, XPS e Formato Portable de Documentos (PDF), así como tamén ficheiros de libro de comic. Cando o documento o permite, tamén permite buscar texto, copiar texto ao portapapeis, navegación en hipertextos e marcadores de táboas de contidos.</p>
    <p xml:lang="es">Lector es un visor de documentos multipágina sencillo. Puede mostrar e imprimir archivos PS (PostScript), EPS (PostScript encapsulado), DJVU, DVI, XPS y PDF, así como archivadores de cómic. Cuando el documento lo admite, también permite buscar texto, copiar texto en el portapapeles, navegar con hipertexto y usar marcadores de índice. </p>
    <p xml:lang="da">Lector er en simpel dokumenfremviser. Programmet kan vise og udskrive filer i forcaferne  PostScript (PS), Encapsulated PostScript (EPS), DJVU, DVI, XPS and Portable Document Format (PDF) sam arkivfiler for tegneserier. Når understøttet af dokumentet, kan det også søge efter tekst, kopiere tekst til udklipsholderen, navigere via hypertekst og indholdsfortegnelsesbogmærker.</p>
    <p xml:lang="cs">Lector je jednoduchý prohlížeč vícestránkových dokumentů. Může zobrazovat a tisknout soubory PostScript (PS), Encapsulated PostScript (EPS), DJVU, DVI, XPS a Portable Document Format (PDF), jakož i archivní soubory komiksu. Je-li to dokumentem podporováno, umožňuje také vyhledávání textu, kopírování textu do schránky, hypertextovou navigaci a záložky obsahu.</p>
    <p xml:lang="ca">Lector és un visualitzador simple de documents de diverses pàgines. Pot visualitzar i imprimir PS (PostScript), EPS (Encapsulated PostScript), DjVu, PDF (Portable Document Format) DVI, i XPS, així com els fitxers d'arxiu de llibres de còmics. Quan el document és compatible, també permet la cerca de text, la còpia de text al porta-retalls, la navegació d'hipertext i els marcadors de taula de continguts.</p>
    <p>
   Lector is a fork of Evince and part of the CAFE Desktop Environment.
   If you would like to know more about CAFE and Lector, please visit the
   project's home page.
  </p>
    <p xml:lang="zh-Hant-TW">Lector 是 Evince 的衍生產品，且為 CAFE 桌面環境的一部份。如果您想要知道關於 CAFE 及 Lector 的更多消息，請參觀專案的首頁。</p>
    <p xml:lang="uk">Lector - це відгалуження(форк) Evince та частина середовища CAFE Desktop. Якщо ви волієте дізнатися більше про CAFE та Lector, відвідайте домашню сторінку проєкту.</p>
    <p xml:lang="sl">Lector je priredba programa Evince in je del CAFE namiznega okolja. Če želite izvedeti več o CAFE in Lectoru, obiščite domačo stran projekta.</p>
    <p xml:lang="ru">Lector — ответвление (форк) Evince и часть рабочей среды CAFE. Чтобы узнать больше о CAFE и Lector, посетите домашнюю страницу проекта.</p>
    <p xml:lang="nl">Lector is een vork van Evince en maakt deel uit van de werkomgeving CAFE. Als u meer wilt weten over CAFE en Lector, bezoek dan a.u.b. de thuispagina van het project.</p>
    <p xml:lang="nb"> Lector er avledet fra Evince og del av skrivebordsmiljøet CAFE. Hvis du vil vite mer om CAFE og Lector kan du besøke hjemmesiden til prosjektet.</p>
    <p xml:lang="ms">Lector merupakan cabang Evince dan sebahagian dari Persekitaran Atas Meja CAFE. Jika anda mahu ketahui lebih lanjut mengenai CAFE dan Lector, sila lawati laman sesawang projek.</p>
    <p xml:lang="it">Lector è un fork di Evince ed è parte dell'ambiente desktop CAFE. Se vuoi conoscere di più su CAFE e Lector, visita l'home page del progetto.</p>
    <p xml:lang="gl">Lector é unha bifurcación de Evince e forma parte do contorno de escritorio CAFE. Se quere saber máis sobre CAFE e Lector, visite a páxina do proxecto.</p>
    <p xml:lang="es">Lector es una bifurcación de Evince y parte del entorno de escritorio CAFE. Para saber más sobre CAFE y Lector, visite el sitio web del proyecto. </p>
    <p xml:lang="da">Lector er en forgrening af Evince og en del af skrivebordsmiljøet CAFE. Hvis du ønsker at vide mere om CAFE og Lector, så besøg projektets hjemmeside.</p>
    <p xml:lang="cs">Lector je forkem Evince a je součást CAFE. Pokud se chcete dozvědět více o CAFE a Lector, navštivte domovskou stránku projektu.</p>
    <p xml:lang="ca">Lector és una bifurcació d'Evince, i part de l'entorn d'escriptori CAFE. Si voleu saber més sobre CAFE i Lector, si us plau, visiteu la pàgina principal del projecte.</p>
  </description>
  <screenshots>
    <screenshot type="default">
      <image width="960" height="540">
    https://alexpl.fedorapeople.org/AppData/lector/screens/lector_01.png
   </image>
    </screenshot>
    <screenshot>
      <image width="960" height="540">
    https://alexpl.fedorapeople.org/AppData/lector/screens/lector_02.png
   </image>
    </screenshot>
    <screenshot>
      <image width="960" height="540">
    https://alexpl.fedorapeople.org/AppData/lector/screens/lector_03.png
   </image>
    </screenshot>
  </screenshots>
  <url type="homepage">https://cafe-desktop.org</url>
  <updatecontact>cafe-dev@ml.cafe-desktop.org</updatecontact>
  <project_group>CAFE</project_group>
</component>
